"use client";
import useFilterStore from "./store";
import WineList from "./_components/WineList";



export default function App() {
  const filters = useFilterStore((state) => state.filters);

  return (
    <div className="container flex w-full flex-col justify-center">
      <h1 className="text-2xl">Filter state:</h1>
      {JSON.stringify(filters)}
      <WineList />
    </div>
  );
}
